Межсайтовый скриптинг в IBM Lotus Quickr и QuickPlace

Дата публикации:
25.02.2008
Всего просмотров:
1339
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Lotus QuickPlace 7.x
IBM Lotus Quickr 8.x
Уязвимые версии:
IBM Lotus QuickPlace 7.x
IBM Lotus Quickr 8.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в "OpenDocument". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www-306.ibm.com/software/lotus/products/quickr/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA